package com.liang.entity;

import java.io.Serializable;

/**
 * (PrjContacts)实体类
 *
 * @author makejava
 * @since 2023-04-11 15:04:32
 */
public class PrjContacts implements Serializable {
    private static final long serialVersionUID = -53853973404349753L;

    private Integer id;
    /**
     * 项目
     */
    private Integer xm;
    /**
     * 单位
     */
    private Integer dw;
    private String dwmc;
    /**
     * 联系人
     */
    private Integer lxr;
    private String lxrxm;
    /**
     * 固定电话
     */
    private String gddh;
    /**
     * 移动电话
     */
    private String yddh;
    /**
     * 电子邮件
     */
    private String dzyj;
    /**
     * 邮编
     */
    private String yzbm;
    /**
     * 传真
     */
    private String cz;
    /**
     * 邮寄地址
     */
    private String yjdz;
    /**
     * 类型
     */
    private String lx;
    private String lxmc;
    /**
     * 用户详情
     */
    private String yhxq;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public Integer getXm() {
        return xm;
    }

    public void setXm(Integer xm) {
        this.xm = xm;
    }

    public Integer getDw() {
        return dw;
    }

    public void setDw(Integer dw) {
        this.dw = dw;
    }

    public String getDwmc() {
        return dwmc;
    }

    public void setDwmc(String dwmc) {
        this.dwmc = dwmc;
    }

    public Integer getLxr() {
        return lxr;
    }

    public void setLxr(Integer lxr) {
        this.lxr = lxr;
    }

    public String getLxrxm() {
        return lxrxm;
    }

    public void setLxrxm(String lxrxm) {
        this.lxrxm = lxrxm;
    }

    public String getGddh() {
        return gddh;
    }

    public void setGddh(String gddh) {
        this.gddh = gddh;
    }

    public String getYddh() {
        return yddh;
    }

    public void setYddh(String yddh) {
        this.yddh = yddh;
    }

    public String getDzyj() {
        return dzyj;
    }

    public void setDzyj(String dzyj) {
        this.dzyj = dzyj;
    }

    public String getYzbm() {
        return yzbm;
    }

    public void setYzbm(String yzbm) {
        this.yzbm = yzbm;
    }

    public String getCz() {
        return cz;
    }

    public void setCz(String cz) {
        this.cz = cz;
    }

    public String getYjdz() {
        return yjdz;
    }

    public void setYjdz(String yjdz) {
        this.yjdz = yjdz;
    }

    public String getLx() {
        return lx;
    }

    public void setLx(String lx) {
        this.lx = lx;
    }

    public String getLxmc() {
        return lxmc;
    }

    public void setLxmc(String lxmc) {
        this.lxmc = lxmc;
    }

    public String getYhxq() {
        return yhxq;
    }

    public void setYhxq(String yhxq) {
        this.yhxq = yhxq;
    }

}

